
-- **************************************************************************
-- PURPOSE:Migrate from 6.0.0.2 to 6.0.1.3
-- **************************************************************************
connect owner/ownerpass
set echo on
spool logs/step2.log

ALTER SESSION SET NLS_DATE_FORMAT='YYYY-MM-DD';

ALTER SESSION SET NLS_TIMESTAMP_FORMAT ='YYYY-MM-DD HH24:MI:SS.FF6';
COMMIT WORK;


--create triggers at this point and compile

@utils/recompile
@utils/recompile

--update tmt_settings with latest client version and build numbers

UPDATE TMT_SETTINGS
SET ELEMENT_NAME = '6.5.1.1133', DESCRIPTION = '6.5.1.1133'
WHERE ELEMENT_ID = 'CLIENT_BUILD_NUMBER';

UPDATE TMT_SETTINGS
SET DESCRIPTION = '6.5.1.1133'
WHERE ELEMENT_ID = 'SERVER_BUILD_NUMBER';


UPDATE TMT_SETTINGS
SET ELEMENT_NAME = '6.0.1.3'
WHERE ELEMENT_ID = 'CLIENT_VERSION_NUMBER';

UPDATE TMT_SETTINGS
SET DESCRIPTION = '6.0.1.3'
WHERE ELEMENT_ID = 'APPLICATION_VERSION';


COMMIT;
 
spool off;
exit;
