-- **************************************************************************
-- PURPOSE:Migrate from 6.0.0.2 to 6.0.1.3
-- **************************************************************************
connect owner/ownerpass
set echo on
spool logs/step1.log

ALTER SESSION SET NLS_DATE_FORMAT='YYYY-MM-DD';

ALTER SESSION SET NLS_TIMESTAMP_FORMAT ='YYYY-MM-DD HH24:MI:SS.FF6';
COMMIT WORK;


-- ====================
-- create new objects
-- ====================
@oraddl/TempTable.ddl
@oraddl/TempTableIdx.ddl
@oraddl/Lev_TempTable.ddl
   
-- ===========
-- oraddl
-- ===========
@oraddl/PMO_CNST.spc
@oraddl/PMO_STPU.bdy

-- =========
-- csp
-- =========

@csp/cplan_fd.sql
@csp/cplan_fun.sql
@csp/cri.sql
@csp/cri_func.sql
@csp/doc_move_func.sql
@csp/document.sql
@csp/move_wbs.sql
@csp/pivots_func.sql
@csp/timesheets.sql
@csp/unassign_res.sql
@csp/views_bubbles.sql
@csp/views_financial.sql
@csp/views_pivot.sql
@csp/wbs.sql
@rollupev.sql


COMMIT WORK;	

spool off;
exit;
